langcode: en
status: true
dependencies:
  config:
    - block_content.type.banner_block
    - field.storage.block_content.field_content_link
  module:
    - link
id: block_content.banner_block.field_content_link
field_name: field_content_link
entity_type: block_content
bundle: banner_block
label: 'Content Link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
